Bug 789 - Packaging Bug
: Packaging Bug
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libra-ftpd)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-06 20:51 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-06 20:51:52
Пакет не провайдит виртуальный пакет ftpserver.
Пришлось ставить ftpd-BSD
---

---

------- Comment #1 From 2002-04-10 13:38:34 -------
Fixed in
libra-ftpd-1.3.1-alt1
------- Comment #2 From 2002-04-10 13:38:34 -------
Fixed in
libra-ftpd-1.3.1-alt1